{
	"id": "fr.core.document",
	"name": "Documents",
	"author" : {
		"name" : "Valentin Carruesco"
	},
	"version": "2.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"description": "Gestion Électronique de Documents (GED) partagée sur l'ERP",
	"require" : {}
}